# glance.async_.flows.base_import module

glance.async_.flows.base_import.get_flow(**kwargs)

  Return task flow

  Parameters

    - task_id – Task ID

    - task_type – Type of the task

    - task_repo – Task repo

    - image_repo – Image repository used

    - image_factory – Glance Image Factory

    - uri – uri for the image file

this page last updated: 2026-03-19 02:17:34

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug